/*
Awesome Template
http://www.templatemo.com/preview/templatemo_450_awesome
*/

body
	{
 		background: #352918;
 		color: #ffffff;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		overflow-x: hidden; /* prevent horizontal scrollbar from appearing */
	}
	
a {
	color: #47C6F8;
}
p {
    font-size: 1.2em;
    font-weight: 400;
}
	
a:hover {
	color: #0FF;
}

/* start h2 */
h2
	{
		text-align: center;
		font-size: 40px;
		padding-bottom: 40px;
	}	
h2 span
	{
		color: #b18649;
		font-weight: bold;
	}
/* end h2 */

/* start about team service portfolio contact */
#about, #team, #service,
#portfolio, #contact
	{
		padding-top: 40px;
		padding-bottom: 40px;
	}
/* end about team service portfolio contact */

/* start preloader */
.preloader
	{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 99999;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		background: none repeat scroll 0 0 #795548;
	}
.sk-spinner-wave.sk-spinner 
	{
  		width: 50px;
  		height: 30px;
  		text-align: center;
  		font-size: 10px; 
  	}
.sk-spinner-wave div 
	{
  		background-color: #FFC107;
  		height: 100%;
  		width: 6px;
  		display: inline-block;
  		-webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
  		animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
  		}
.sk-spinner-wave .sk-rect2 
	{
          -webkit-animation-delay: -1.1s;
                  animation-delay: -1.1s; 
      }
.sk-spinner-wave .sk-rect3 
	{
          -webkit-animation-delay: -1s;
                  animation-delay: -1s; 
     }
.sk-spinner-wave .sk-rect4 
	{
          -webkit-animation-delay: -0.9s;
                  animation-delay: -0.9s;
     }
.sk-spinner-wave .sk-rect5 
	{
          -webkit-animation-delay: -0.8s;
                  animation-delay: -0.8s; 
     }

@-webkit-keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }

@keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }
/* end preloader */

/* start header */
header
	{
		min-height: 20px;
		padding-top: 18px;
		padding-bottom: 10px;
	}
header .fa
	{
		color: #B08548;
	}
header span
	{
		font-weight: bold;
		padding-right: 10px;
		padding-left: 4px;
	}
header a
	{
		color: #999;
		font-weight: 600;
	}
header .social-icon
	{
		text-align: right;
	}
header .social-icon li a
	{
		border: none;
		width: 20px;
		height: 20px;
		line-height: 20px;
		text-align: center;
	}
/* end header */

/* start nagivation */
.navbar-default
	{
		background: #fff;
		border: none;
		box-shadow: none;
		margin: 0 !important;
	}
.navbar-default .navbar-brand
	{
		font-weight: 500;
		font-size: 30px;
		height: 70px;
		line-height: 40px;
		padding: 12px 0px 0px 12px;
	}
.navbar-default .navbar-nav li a
	{
		font-weight: bold;
		font-size: 14px;
		height: 70px;
		line-height: 50px;
	}

.navbar-default .navbar-nav > li > a.current { 
	color: #28A7E9; 
}
.templatemo-nav {
	border-radius: 0;	
	width: 100%;
	z-index: 1000;
}
.sticky {	
	position: fixed;
	left: 0;
	top: 0;	
}
/* end navigation */

/* start home */
#home
	{
    background-size: cover;
    background: linear-gradient(rgb(29 29 29 / 38%), rgb(29 29 29 / 67%)), url(../images/home-bg.jpg) fixed center center;
    min-height: 600px;
    padding-bottom: 100px;
    padding-top: 160px;
	}
#home h1
	{
    filter: drop-shadow(2px 4px 6px black);
    font-size: 70px;
    font-weight: 300;
    padding-bottom: 10px;
	}
#home h1 span
	{
		color: #b18649;
		font-weight: bold;
	}
#home .btn
	{
		background: transparent;
		border-radius: 2px;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		margin-top: 20px;
/*		width: 180px;*/
		height: 60px;
		padding-top: 18px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#home .btn:hover
	{
		background: #a0783f;
		border-color: transparent;
	}
.element {
	height: 60px;
	font-size: 16px;
}
/* end home */

/* start about */
#about .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
#about .media-heading-wrapper .fa
	{
		border: 1px solid #fff;
		border-radius: 15px;
		color: #fff;
		font-size: 24px;
		width: 60px;
		height: 60px;
		line-height: 55px;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 20px;
	}
#about .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}
/* end about */

/* start team */
#team .team-wrapper
	{
		background: #404040;
		padding-bottom: 10px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		position: relative;
	}
#team .team-wrapper:hover
	{
		cursor: pointer;
		opacity: 0.4;
		bottom: 4px;
	}
#team .team-wrapper .team-des
	{
		padding: 20px;
	}
#team .team-wrapper .team-des span
	{
		color: #28a7e9;
		display: block;
		font-weight: bold;
		padding-bottom: 12px;
	}
/* end team */

/* start service */
#service .col-md-4
	{
		padding: 40px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#service .col-md-4:hover
	{
		background: #505050;
	}
#service .active
	{
		background: #505050;
		padding: 40px;
	}
#service .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 50px;
		width: 100px;
		height: 100px;
		line-height: 100px;
		text-align: center;
	}
#service h4
	{
		color: #b18649;
		font-weight: 600;
		padding-top: 10px;
        font-size: 1.5em;
	}
/* end service */

/* start portfolio */
#portfolio
	{
		padding-bottom: 80px;
	}
#portfolio .col-md-3
	{
		padding: 0px;
	}
	.portfolio-thumb, 
	.portfolio-overlay {
		max-width: 450px;
	}
#portfolio .portfolio-thumb
	{
		overflow: hidden;
		padding: 0;
		margin: 0 auto;
	}
#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #9e7740;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;	
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 10px 20px;
		margin-left: auto;
		margin-right: auto;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#portfolio .portfolio-thumb .portfolio-overlay h4
	{
		font-weight: bold;
		padding-bottom: 10px;
	}
#portfolio .portfolio-thumb .portfolio-overlay .btn
	{
		background: none;
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-weight: bold;
	}
#portfolio .portfolio-thumb:hover .portfolio-overlay
	{
		cursor: pointer;
		opacity: 0.8;
	}
/* end portfolio */

/* start contact */
#contact
	{
		background: #292014;
	}
#contact .form-control
	{
		background: transparent;
		border: 1px solid #b18649;
		border-radius: 2px;
		box-shadow: none;
		color: #fff;
		margin-top: 6px;
		margin-bottom: 16px;
	}
#contact label
	{
		font-weight: 500;
	}
#contact input
	{
		height: 50px;
	}
#contact button[type="button"]
	{
		height: 50px;
		margin-left: 0px;
		margin-right: 0px;
		background: #826843;
		font-weight: bold;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#contact button[type="button"]:hover
	{
		background: transparent;
	}
#contact address
	{
		border-bottom: 1px solid #505050;
		padding-top: 30px;
	}
#contact address .address-title
	{
		font-weight: bold;
		font-size: 20px;
		padding-bottom: 10px;
	}
#contact address span
	{
		display: block;
		padding-bottom: 30px;
	}
#contact address .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		width: 40px;
		height: 40px;
		line-height: 38px;
		text-align: center;
		margin-right: 10px;
		margin-bottom: 10px;
        font-size: 25px;
	}
	.footer_form_check_policy input {
		height: unset !important;
		margin-right: 10px;
	}
/* end contact */

/* start copyright */
#copyright
	{
		padding: 20px;
	}
#copyright p
	{
		font-weight: 400;
	}
	#copyright label {
		cursor: pointer;
		font-weight: 300;
		margin: 10px;
	}
	/* end copyright */
	#gdpr-cookie-message {
		position: fixed;
		left: 50%;
		-webkit-transform: translateX(-50%);
			-ms-transform: translateX(-50%);
				transform: translateX(-50%);
		bottom: 20px;
		max-width: 95%;
		width: 1100px;
		background-color: white;
		padding: 20px;
		border-radius: 5px;
		-webkit-box-shadow: 0 6px 6px rgb(0 0 0 / 25%);
				box-shadow: 0 6px 6px rgb(0 0 0 / 25%);
		z-index: 99;
	}
	#gdpr-cookie-message h4 {
		color: black;
		font-size: 16px;
		font-weight: 600;
		margin-bottom: 10px;
	}
	#gdpr-cookie-message h5 {
		color: black;
		font-size: 15px;
		font-weight: 500;
		margin-bottom: 10px;
	}
	#gdpr-cookie-message p, #gdpr-cookie-message ul {
		color: black;
		font-size: 13px;
		line-height: 1.5em;
		margin-bottom: 10px;
	}
	#gdpr-cookie-message p:last-child {
		margin-bottom: 0;
		text-align: right;
	}
	#gdpr-cookie-message li {
		width: 49%;
		display: inline-block;
	}
	#gdpr-cookie-message a {
		color: var(--red);
		text-decoration: none;
		font-size: 15px;
		padding-bottom: 2px;
		border-bottom: 1px dotted rgba(255,255,255,0.75);
		-webkit-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;
	display: none;
	}
	#gdpr-cookie-message a:hover {
		color: white;
		border-bottom-color: var(--red);
		-webkit-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;
	}
	#gdpr-cookie-message button {
		border: none;
		background: #40311c;
		color: white;
		outline: none !important;
		font-size: 13px;
		padding: 7px 10px;
		margin-left: 15px;
		cursor: pointer;
		-webkit-transition: opacity 0.3s;
		-o-transition: opacity 0.3s;
		transition: opacity 0.3s;
	}
	#gdpr-cookie-message button:hover {
		opacity: 0.7;
	}
	button#gdpr-cookie-advanced {
		background: white;
		color: var(--red);
	display: none;
	}
	#gdpr-cookie-message button:disabled {
		opacity: 0.3;
	}
	#gdpr-cookie-message input[type="checkbox"] {
		float: none;
		margin-top: 0;
		margin-right: 5px;
	}
	@media(max-width:1120px) {
		#gdpr-cookie-message {
			max-width: 95%;
			width: 95%;
			left: 50%;
			-webkit-transform: translateX(-50%);
				-ms-transform: translateX(-50%);
					transform: translateX(-50%);
			bottom: 20px;
			margin-left: 0px;
		}
	}
	.footer_form_check_policy input {
		height: auto !important;
	}
/* end copyright */

/* start social icon */
.social-icon
	{
		position: relative;
		padding: 0;
		margin: 0;
	}
.social-icon h4
	{
		display: inline-block;
		padding-right: 20px;
	}
.social-icon li
	{
		display: inline-block;
		list-style: none;
	}
.social-icon li a
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		margin-right: 10px;
	}
.social-icon li a:hover
	{
		background: #B08548;
		border-color: transparent;
	}
/* end social icon */

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
}

/* start 980 media quires */
@media only screen and ( max-width: 980px ) {
	#team .team-wrapper
		{
			margin-top: 40px;
		}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #28a7e9;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}

}
/* end 360 media quires */

/* start 768 media quires */
@media only screen and ( max-width: 767px ) {
	#home
		{
			min-height: 300px;
			padding-top: 80px;
			padding-bottom: 60px;
		}
	#home h1
		{
			font-size: 52px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 70px;
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 15px;
	}
	.navbar-collapse {
		max-height: 300px;
		overflow-y: auto;
	}
	.navbar-default .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 35px;
	}
}
/* end 768 media quires */

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
	header .social-icon
		{
			text-align: left;
		}
	#home
		{
			min-height: 200px;
			padding-top: 60px;
			padding-bottom: 40px;
		}
	#home h1
		{
			font-size: 32px;
		}

}
/* end 360 media quires */








/*Кастомные стили*/
/*
#service .wow.fadeIn.animated {
    min-height: 400px;
}
*/
.navbar-default {
    background: #231c11;
}
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-nav>li>a {
    color: #d2c1c1;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #B08548;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #B08548;
}
.gltexth1 {
    text-align: center;
    font-size: 40px;
    padding-bottom: 40px;
}
.gltexth1 span{
    color: #B08548;
    font-weight: bold;
}
.yanmap {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 40px;
}
.yanmap iframe {
    border: 6px double #B08548 !important;
}
#service .active {
    background: #505050;
    padding: 15px;
}

#service p.opistext span {
    color: #B08548;
    font-size: 1.5em;
    font-weight: 600;
}
/*
#service p.opistext {
    font-size: 1.3em;
}
*/
#service p.opistextmarb {
    margin-bottom: 30px;
}
#service p.opistextmart {
    margin-top: 30px;
}

#about p.opistext span {
    color: #B08548;
    font-size: 1.5em;
    font-weight: 600;
}
/*
#about p.opistext {
    font-size: 1.2em;
}
*/
#about p.opistextmarb, #contact p.opistextmarb {
    margin-bottom: 30px;
}
#about p.opistextmart {
    margin-top: 30px;
}


.clear {
    clear: both;
}
#team .wow.fadeIn.animated .team-wrapper {
    min-height: 600px;
}
header p {
    font-size: 1em;
}




.icn {
    text-align: center;
}

.icn i.fa {
    font-size: 40px;
    border: 4px solid #B08548;
    width: 100px;
    height: 100px;
    padding: 27px 25px;
    margin-bottom: 10px;
    border-radius: 27%;
    transition: all 0.5s;
    color: #B08548;
}
.icn:hover>i.fa {
    background: rgba(176,133,72, 0.6);
    color: #ffffff;
}
.icn h4 {
    text-align: center;
}
.icn p {
    text-align: center;
}


.infimg {
    height: 390px;
}
.infimg img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border: 4px double #fff;
}
.navcolor a {
    color: #B08548 !important;
}







.portfolio-thumb {
    position: relative;
}



.mstext h4 {
    position: absolute;
    top: 10px;
    left: 20px;
    font-size: 1.8em;
    text-shadow: 0px 0px 5px black, 0px 0px 1em black;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.portfolio-thumb:hover .mstext h4 {
    display: none;
}



#portfolio .portfolio-thumb {
    max-width: 1000px;
}

#portfolio img {
    height: 220px;
    width: 100%;
    object-fit: cover;
}

#portfolio .wow.fadeIn.animated {
    padding: 0 !important;
}

#portfolio .portfolio-thumb, .portfolio-overlay {
    max-width: 100%;
}

.arendfa .icn i.fa {
    border-radius: 50%;
}


.custofzdan .mstext p, .custofzdan .mstext h4 {
    color: #fff;
}
.portfolio-thumb:hover .custofzdan .portfolio-overlay p, .portfolio-thumb:hover .custofzdan .portfolio-overlay h4 {
    color: #fff;
    text-decoration: none;
}


.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 7px !important;
}

.fancphoto {
margin: 15px 0;
}
.fancphoto img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    outline: 3px solid #aba2b7;
    transition: all 0.5s ease-in-out;
}
.fancphoto img:hover {
    outline: 3px solid #4a6980;
}

.adetali h4 {
    color: #fff;
}
.adetali p {
    color: #fff;
}

.adetali:hover {
    text-decoration: none;
    color: #fff;
}

.adetali h4 {
    color: #fff;
}
.adetali p {
    color: #fff;
}

.adetali:hover {
    text-decoration: none;
    color: #fff;
}


.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    height: 260px !important;
    object-fit: cover !important;
    width: 100% !important;
}
#team {
    background: #40311c;
}


.liphone 
{
	text-align: right;
	margin-left: 50px;
}
.liphone a:hover {
	color: #d2c1c1 !important;
}

@media only screen and (min-width:768px) and (max-width:1199px) {
    .liphone {
        display: none !important;
    }
}
@media only screen and (min-width:768px) and (max-width:992px) {
        .navbar-default .navbar-nav li a {
        font-size: 12px;
    }
}

#why-chose {
  background: #3c2e1a;
  color: #fff;
  background-size: cover;
  overflow: hidden;
}
#why-chose .section-title span {
  color: #eaeaea;
}
#why-chose .showcase-box img {
  position: relative;
  top: 180px;
}
#why-chose .content-left,
#why-chose .content-right {
  position: relative;
}
#why-chose .icon {
  float: right;
  width: 50px;
  height: 50px;
  border: 2px solid #eaeaea;
  overflow: hidden;
  border-top-left-radius: 12px;
  border-bottom-right-radius: 12px;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#why-chose .icon i {
  font-size: 28px;
  line-height: 48px;
  color: #eaeaea;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#why-chose .box-left:hover .icon,
#why-chose .box-right:hover .icon {
  background-color: #204E4A;
}
#why-chose .box-left:hover .icon i,
#why-chose .box-right:hover .icon i {
  color: #fff;
}
#why-chose .content-left .box-left .content {
  padding-right: 72px;
}
#why-chose .content-left .box-left .content h4 {
  color: #FFF;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: right;
}
#why-chose .content-left .box-left .content p {
  text-align: right;
  line-height: 22px;
  font-size: 14px;
  font-weight: 300;
}
#why-chose .content-left .box-left:hover .icon {
  border-top-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
}
#why-chose .content-right .icon {
  float: left;
  border-radius: 15px;
}
#why-chose .content-right .box-right .content {
  text-align: left;
  padding-left: 72px;
}
#why-chose .content-right .box-right h4 {
/*  color: black;*/
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: left;
}
#why-chose .content-right .box-right p {
/*  color: black;*/
  line-height: 22px;
  font-size: 15px;
  font-weight: 400;
}
#why-chose .content-right .box-right:hover .icon {
  border-radius: 15px;
}

#why-chose .spisarnd {
    height: 50px;
    margin: 30px 0;
}
#why-chose .spisarnd a {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    border: 3px solid #fff;
    padding: 8px;
    position: relative;
    transition: all 0.5s ease;
}
#why-chose .spisarnd a:hover {
    text-decoration: none;
    background: #204E4A;
    border: 3px solid #fff;
}

#why-chose .content p span {
    font-weight: 600;
    font-size: 15px;
}
@media only screen and (max-width:400px) {
    #why-chose .spisarnd a {
    font-size: 15px;
    }
    .gltexth1 {
    font-size: 30px;
    }
}

@media only screen and (max-width: 767px) {
.navbar-default .navbar-nav li a {
    height: 30px !important;
    line-height: 10px !important;
    text-align: center !important;
    }
    .navbar-default .navbar-nav li.liphone {
        display: none;
    }
    .navbar-collapse {
    max-height: 100% !important;
    }
}

/*Переход на главнй сайт*/
#moscowcity .moscowbg {
    background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url(../images/moscowcity.jpg);
    min-height: 320px;
    background-size: 100%;
    background-position: center; 
    transition: 0.5s;
    outline: 3px solid #75746c;
}
#moscowcity .moscowbg:hover {
    background: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(../images/moscowcity.jpg);
    background-size: 110%;
    background-position: center;
    transition: 0.5s;
    outline: 3px solid #afada3;
}

#moscowcity {
    padding-bottom: 30px;
}

#moscowcity .moscowbg h3 {
    font-size: 40px;
    text-align: center;
    width: 100%;
}
#moscowcity .moscowbg p {
    text-align: justify;
    width: 100%;
}

#moscowcity .moscowbg .moscowtext {
    padding-top: 10px;
    padding-bottom: 10px;
}
#moscowcity .moscowbg .moscowtext hr {
    width: 30%;
    transition: 0.5s;
}
#moscowcity .moscowbg:hover hr {
    width: 51%;
    transition: 0.5s;
}
#moscowcity a {
    color: #fff;
    text-decoration: none;
}
#moscowcity a:hover {
    color: #fff;
    text-decoration: none;
}
#moscowcity .moscowbg .moscowtext ul.moscowli li {
    list-style: none;
    font-size: 18px;
}
.modalo .btn-close {
	color: #aaa;
	cursor: pointer;
	font-size: 30px;
	text-decoration: none;
	position: absolute;
	right: 10px;
	top: 0;
  }
  .modalo .btn-close:hover {
	color: red;
  }
  .modalo-wrap:before {
	content: "";
	display: none;
	background: rgba(0, 0, 0, .3);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
  }
  .modalo-overlay {
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 102;
  }
  .modalo-open:checked ~ .modalo-wrap:before,
  .modalo-open:checked ~ .modalo-wrap .modalo-overlay {
	display: block;
  }
  .modalo-open:checked ~ .modalo-wrap .modalo-dialog {
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%, -50%);
	top: 50%;
  }
  .modalo-dialog {
	background: #fefefe;
	border: none;
	position: fixed;
	width: 80%;
	height: auto;
	overflow: auto;
	max-height: 80%;
	max-width: 700px;
	left: 50%;
	top: -100%;
	-webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
	-moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
	box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
	-webkit-transform: translate(-50%, -500%);
	-ms-transform: translate(-50%, -500%);
	-o-transform: translate(-50%, -500%);
	transform: translate(-50%, -500%);
	-webkit-transition: -webkit-transform 0.4s ease-out;
	-moz-transition: -moz-transform 0.4s ease-out;
	-o-transition: -o-transform 0.4s ease-out;
	transition: transform 0.4s ease-out;
	z-index: 999999;
  }
  .modalo-body p {
  margin: 0;
	text-align: justify;
	font-size: 14px;
	color: black;
  }
  .modalo-header {
  text-align: center;
  }
  .modalo-header, .modalo-footer {
	padding: 20px;
  }
  .modalo-body {
	padding: 0 20px;
  }
  .modalo-header h2 {
	font-size: 18px;
	margin: 0;
	color: #000;
	font-weight: bold;
  }
  .modalo-footer {
	text-align: center;
  }
  .modalo-footer .btn {
	border-radius: 0px;
	border: 1px solid #40311c;
	background: #40311c;
	color: white;
	margin: 0;
	padding: 7px 20px;
	transition: opacity 0.3s;
  }
  .modalo-footer .btn:hover {
  opacity: 0.7;
  }
  @media (max-width:768px) {
	.modalo-dialog {
	  width: 100%;
	  height: 100%;
	  max-width: 100%;
	  max-height: 100%;
	}
  }

@media only screen and (max-width:991px) {
    #moscowcity .moscowbg .moscowtext {
    padding-top: 10px;
    }
}
@media only screen and (max-width:700px) {
    #moscowcity .moscowbg h3 {
    font-size: 32px;
    text-align: center;
    width: 100%;
}
}
/*Переход на главнй сайт*/